import { ActionType, Actions } from './meta-crawler-input-item.action';
import {
  State,
  initialState,
  metaCrawlerInputItemEntityAdapter,
} from './meta-crawler-input-item.state';

export function reducer(state: State = initialState, action: Actions): State {
  switch (action.type) {

    default: {
      return state;
    }
  }
}
